Subject: Re: [RFC PATCHv2] printk: add the %pM, %p4, %p6 format specifiers

From: David Miller <[email-masked]>
Date: Mon, 27 Oct 2008 12:38:05 -0700 (PDT)

From: Harvey Harrison <[email-masked]>
Date: Mon, 27 Oct 2008 09:28:24 -0700

> On Mon, 2008-10-27 at 07:59 +0100, Johannes Berg wrote:
> 
> > Also can you keep mac/ip address patches split up so we can use my
> > version of the mac address patch (it's already well-tested)?
> > 
> 
> Sure.  I'll build on top.

So I'll wait for Harvey's "v3" of this patch, and once I have that in
the net-next-2.6 tree I'll start adding Johannes's conversions on top.